DIR : /home/kozerus/public_html/jkwii/js/jsdoit/gravity_face/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/gravity_face

* { margin:0; padding:0; }

body {
    background-color: #DDD;
    margin: 0px;
    padding: 0px;
    position: relative;
    display: block;
    overflow: hidden; 
}


#container {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

    position: relative;
    text-align: center;
    height: 100%;
    width: 100%;
}


#container #canvas {
    zoom:1;
    background-color: #EEE;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer